<component name="libraryTable">
  <library name="play-services-auth-base-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/64d5b37e73c789cb38f87217f3e8ff9de0bfb767/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/64d5b37e73c789cb38f87217f3e8ff9de0bfb767/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>